var shawnXiao = require('shawnxiao')
console.log(shawnXiao.say());
console.log("the template in shawnXiao:", shawnXiao.template);

var circle = require('./circle.js');
console.log('The area of a circle of radius 4 is' + circle.area(4));

var square = require('./square.js');
var mySquare = square(2);
console.log('The area of my square is ' + mySquare.area());

console.log('main starting');
var a = require('./a.js');
var b = require('./b.js');

console.log('in main, a.done=%j, b.done=%j', a.done, b.done);



var test_xu = require("demo-xulin");
console.log(test_xu.say());
